.feature-info{	
	padding: 0 10px;
	max-width: 80vw;
	margin: 100px auto 0;
}

.feature-info h1, .feature-info p{
	margin: 0;
	line-height: 1;
	text-align: center;
}

.feature-info h1{
	display: block;
	font-size: clamp(2.2em, 4.3vw, 4.4em);
}

.feature-info p{
	margin: 10px 0 30px;
	font-size: clamp(0.9em, 1.5vw, 1.25em);
}

.horizontal-ad{
	display: flex;
	padding: 10px;
	flex-direction: row;
	justify-content: center;
}

.repository-cards{
	display: grid;
	grid-gap: 35px;
	padding: 0 15px;
	max-width: 90vw;
	position: relative;
	margin: 60px auto;
	justify-items: center;
	justify-content: center;
	grid-template-columns: repeat(auto-fit, minmax(min(100%, 18vw), 1fr));
}

.repo-card{
	width: 100%;
	display: flex;
	transition: .4s;
	overflow: hidden;
	align-items: center;
	position: relative;
	border-radius: 15px;
	justify-content: center;
	border: 2px solid #ffffff61;
}

#post-4364 .repo-card:nth-child(1)::after, #post-4364 .repo-card:nth-child(3)::after, #post-4364 .repo-card:nth-child(5)::after, #post-4364 .repo-card:nth-child(7)::after, #post-4364 .repo-card:nth-child(8)::after, #post-4364 .repo-card:nth-child(9)::after, #post-4364 .repo-card:nth-child(10)::after, #post-4364 .repo-card:nth-child(11)::after, #post-4364 .repo-card:nth-child(11)::after{
  content: 'Disponible Muy Pronto :D';
  top: 0;
  z-index: 0;
  display: flex;
  width: 100%;
  height: 100%;
  line-height: 1;
  overflow: hidden;
  position: absolute;
  text-align: center;
  align-items: center;
  border-radius: 15px;
  justify-content: center;
  backdrop-filter: blur(10px);
  font-family: 'Gilroy ExtraBold';
  text-shadow: 0 0 20px black;
  font-size: clamp(.8em, 2vw, 2.3em);
  -webkit-mask-size: 300%;
  animation: shine 3s infinite;
  -webkit-mask-image: linear-gradient(-75deg, #c70000 30%, rgba(255, 0, 0, 0) 50%, #c70000 70%);
}

.repo-card:hover {
	transform: scale(0.9, 0.9);
	box-shadow: 5px 5px 30px 15px rgb(0 0 0 / 25%), -5px -5px 30px 15px rgb(0 0 0 / 22%);
}

.repo-card video{
	width: 100%;
	height: 100%;
	position: relative;
	object-fit: cover;
  aspect-ratio: 2 / 1;
	border-radius: 15px;
	background-size: 100% 100%;
	background-position: center center;
}

.repo-card h3{
	line-height: 1;
	margin: 0 auto;
	position: absolute;
	font-weight: 700;
	max-width: 100%;
	text-align: center;
	font-size: clamp(1.3em, 2.2vw, 3em);
	text-shadow: 6px 5px 20px rgb(0 8 0);
}

.mobilead{display: none;}
.publi-space {margin: 4em auto !important;}

/* Responsive Mode */
@media (max-width: 1920px) {
	.feature-info {margin: 9em auto 0;}
	.repository-cards{padding: 0 4em;}
}

@media (max-width: 1200px) {
	.repository-cards {grid-template-columns: repeat(auto-fit, minmax(min(100%, 20vw), 1fr));}
}

@media (max-width: 950px) {
	.repository-cards {
    display: flex;
    flex-wrap: wrap;
    max-width: 100%;
		gap: 20px 25px;
		padding: 0 3em;
	}

	.repo-card {
		width: 47%;
		height: 35vh;
	}

	.repo-card:last-child {width: 100%;}

	.repo-card h3 {
		top: auto;
		padding: 0 1vw;
	}

	.repo-card video {
		aspect-ratio: 3 / 1;
		border-radius: 10px;
	}
}

@media (max-width: 600px) {
	.desktopad{display: none;}
	.mobilead{display: block;}
	.publi-space {margin: 2em auto !important;}
	.feature-info {max-width: 100vw;}
	.repository-cards {
		padding: 0 1em;
		margin: 20px auto;
	}

	.repo-card {
		/* height: 20vh; */
		height: 170px;
		width: 46%;
		align-items: flex-end;
	}

	.repo-card h3 {
    padding: 0 0 10px;
    width: 42%;
	}
}